<template>
  <div class="header container-fluid">
    <div class="row">
      <div class="logo col-sm-2">The Cat Shelter</div>
      <div class="list col-sm-10 d-flex">
        <nuxt-link to="/" class="me-3"> Home </nuxt-link>
        <nuxt-link to="/list" class="me-3"> List </nuxt-link>
        <nuxt-link to="/about" class="me-3"> About </nuxt-link>
      </div>
    </div>
  </div>
</template>

<style scoped>
.header{
  height: 60px;
  line-height: 60px;
  background: orange;
}
.logo{
  color: white;
  font-size: 32px;
}
</style>

<script>
export default {
  name: 'TheHeader',
}
</script>